Name: kde-i18n-cs
Version: 3.2.3
Release: alt1

Group: Graphical desktop/KDE
Summary: Czech language support for KDE
License: GPL
Url: http://www.kde.org/

Source: kde-i18n-cs-%{version}.tar.bz2

Provides: kde-i18n-lang = %version-%release
Requires: kde-common
BuildArch: noarch

# Automatically added by buildreq on Thu Mar 25 2004
BuildRequires: XFree86-libs fontconfig freetype2 kde-settings kdelibs libarts-devel xml-utils

BuildRequires: libarts-devel kdelibs-devel xml-utils

%description
Czech language support for KDE.

%prep
%setup -q -n kde-i18n-cs-%version

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot

%files
%_docdir/HTML/cs/
#
%dir %_datadir/locale/cs/
%_datadir/locale/cs/charset
%_datadir/locale/cs/*.desktop
%_datadir/locale/cs/*.png
#
#
%dir %_datadir/locale/cs/LC_MESSAGES/
%lang(cs) %_datadir/locale/cs/LC_MESSAGES/*.mo

%changelog
* Wed Jul 14 2004 Alexander V. Denisov <rupor at altlinux dot ru> 3.2.3-alt1
- new release 

* Wed May 19 2004 Alexander V. Denisov <rupor at altlinux dot ru> 3.2.2-alt1
- new release

* Thu Mar 25 2004 Alexander V. Denisov <rupor at altlinux dot ru> 3.2.1-alt1
- initial build

